<html>
    <head>
        <link rel="stylesheet" href="Css\ContactME.css">
    </head>


    <div class="background">
        <div class="container">
          <div class="screen">
            <div class="screen-header">
              <div class="screen-header-left">
                <div class="screen-header-button close"></div>
                <div class="screen-header-button maximize"></div>
                <div class="screen-header-button minimize"></div>
              </div>
              <div class="screen-header-right">
                <div class="screen-header-ellipsis"></div>
                <div class="screen-header-ellipsis"></div>
                <div class="screen-header-ellipsis"></div>
              </div>
            </div>
            <div class="screen-body">
              <div class="screen-body-item left">
                <div class="app-title">
                  <span>Contactez</span>
                  <span>Moi</br>(Not Working)</span>
                </div>
                <div class="app-contact">CONTACT INFO : Easter-Egg-Letter=L</div>
              </div>
              <div class="screen-body-item">
                <div class="app-form">
                  <div class="app-form-group">
                    <input class="app-form-control" placeholder="Nom" >
                  </div>
                  <div class="app-form-group">
                    <input class="app-form-control" placeholder="Email">
                  </div>
                  
                  <div class="app-form-group message">
                    <input class="app-form-control" placeholder="Message">
                  </div>
                  <div class="app-form-group buttons">
                    <button  onClick="window.history.back()" class="app-form-button">Annuler</button>
                    <button class="app-form-button">Envoyer</button>
                  </div>
                </div>
              </div>
            </div>
          </div>
          
        </div>
      </div>
      